Empty Trash legend illegible

Bug #739862 reported by Alan Pope 🍺🐧🐱 🦄 on 2011-03-22
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Unity
Fix Released
Medium
Neil J. Patel
unity (Ubuntu)
Medium
Neil J. Patel

Bug Description

Binary package hint: unity

Empty your trash.
Right click on the trash icon
Observe some very feint grey text on a dark grey background, barely readable.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: unity 3.6.6-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-7.36-generic 2.6.38
Uname: Linux 2.6.38-7-generic x86_64
NonfreeKernelModules: nvidia wl
.proc.driver.nvidia.gpus.0: Error: [Errno 21] Is a directory: '/proc/driver/nvidia/gpus/0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module 270.30 Fri Feb 25 14:34:55 PST 2011
 GCC version: gcc version 4.5.2 (Ubuntu/Linaro 4.5.2-6ubuntu4)
Architecture: amd64
CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,grid,gnomecompat,wall,ezoom,workarounds,staticswitcher,resize,fade,scale,session,unityshell]
CompositorRunning: compiz
Date: Tue Mar 22 00:46:48 2011
DistUpgraded: Log time: 2011-02-22 08:16:20.901958
DistroCodename: natty
DistroVariant: ubuntu
GraphicsCard:
 nVidia Corporation Device [10de:08a0] (rev a2) (prog-if 00 [VGA controller])
   Subsystem: Apple Computer Inc. Device [106b:00c2]
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
InstallationMedia_: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
InstallationMedia__: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
JockeyStatus:
 kmod:wl - Broadcom STA proprietary wireless driver (Proprietary, Enabled, In use) [auto-install]
 xorg:nvidia_current - NVIDIA accelerated graphics driver (Proprietary, Enabled, In use)
MachineType: Apple Inc. MacBookPro7,1
ProcEnviron:
 LANGUAGE=en_GB:en
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.38-7-generic root=UUID=3ee9f3d3-cfba-47b7-9087-36caaaf473d3 ro quiet splash vt.handoff=7
ProcVersionSignature_: Ubuntu 2.6.38-7.36-generic 2.6.38
ProcVersionSignature__: Ubuntu 2.6.38-7.36-generic 2.6.38
Renderer: Unknown
SourcePackage: unity
UpgradeStatus: Upgraded to natty on 2011-02-22 (27 days ago)
dmi.bios.date: 06/01/10
dmi.bios.vendor: Apple Inc.
dmi.bios.version: MBP71.88Z.0039.B0B.1006012305
dmi.board.name: Mac-F222BEC8
dmi.board.vendor: Apple Inc.
dmi.chassis.type: 10
dmi.chassis.vendor: Apple Inc.
dmi.chassis.version: Mac-F222BEC8
dmi.modalias: dmi:bvnAppleInc.:bvrMBP71.88Z.0039.B0B.1006012305:bd06/01/10:svnAppleInc.:pnMacBookPro7,1:pvr1.0:rvnAppleInc.:rnMac-F222BEC8:rvr:cvnAppleInc.:ct10:cvrMac-F222BEC8:
dmi.product.name: MacBookPro7,1
dmi.product.version: 1.0
dmi.sys.vendor: Apple Inc.
version.compiz: compiz 1:0.9.4-0ubuntu7
version.libdrm2: libdrm2 2.4.23+git20110218.a697fb6a-0ubuntu0sarvatt
version.libgl1-mesa-glx: libgl1-mesa-glx 7.10.1-0ubuntu3
version.nvidia-graphics-drivers: nvidia-graphics-drivers N/A
version.xserver-xorg: xserver-xorg 1:7.6~3ubuntu11
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A

Related branches

Changed in unity:
status: New → Confirmed
Changed in unity (Ubuntu):
status: New → Confirmed
Neil J. Patel (njpatel) on 2011-04-01
Changed in unity:
assignee: nobody → Neil J. Patel (njpatel)
importance: Undecided → Medium
milestone: none → 3.8.4
status: Confirmed → Fix Committed
Changed in unity (Ubuntu):
assignee: nobody → Neil J. Patel (njpatel)
importance: Undecided → Medium
status: Confirmed → Fix Committed
Didier Roche (didrocks) on 2011-04-07
Changed in unity:
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (5.7 KiB)

This bug was fixed in the package unity - 3.8.4-0ubuntu1

---------------
unity (3.8.4-0ubuntu1) natty; urgency=low

  * New upstream release.
    - [fglrx] compiz crashed with SIGSEGV in nux::IOpenGLSurface::UnlockRect()
      (LP: #685682)
    - SIGSEGV in g_atomic_int_get (LP: #688803)
    - unity-panel-service crashed with SIGSEGV in bamf_factory_view_for_path()
      (LP: #717684)
    - New window tracking system breaks in the case where windows try to
      restack relative to destroyed windows that were never mapped
      (LP: #723014)
    - Numpad 'Enter' doesn't work on highlighted items in dash, places-files and
      places-apps (LP: #741615)
    - compiz crashed with SIGSEGV in free() (LP: #738864)
    - compiz crashed with SIGSEGV in g_closure_invoke() (LP: #741674)
    - compiz crashed with SIGSEGV in CompWindow::id() (LP: #742028)
    - Windows that reparent away from the root before they are mapped can
      cause other windows to become invisible (and compiz to crash)
      (LP: #743011)
    - compiz crashed with SIGABRT in raise() (LP: #743414)
    - compiz crashed with SIGSEGV in g_object_get_qdata() (LP: #742905)
    - compiz crashed with SIGSEGV in g_closure_invoke() (LP: #748033)
    - compiz crashed with SIGSEGV in CompScreen::dpy() (LP: #751372)
    - compiz crashed with SIGABRT in __kernel_vsyscall() (LP: #744867)
    - unity-window-decorator crashed with SIGSEGV in gdk_window_get_events()
      (LP: #725284)
    - Missing icons in app launcher (LP: #728393)
    - Multiple quick clicks on launcher icon with multiple windows completely
      crashes Unity (LP: #731790)
    - Add a test case for invisible windows regressions (LP: #736876)
    - Re-sync with xquerytree to avoid stacking order issues (LP: #740465)
    - Wrong window moves (LP: #741656)
    - compiz crashed with SIGSEGV in g_cclosure_marshal_VOID__VOID()
      (LP: #742280)
    - panel superposition (LP: #742859)
    - unity-window-decorator doesn't start on secondary X session
      (LP: #730495)
    - Unity Launcher stops autohiding and is not responsive (LP: #744325)
    - dash categories dropdown menu leaves "ghost" on desktop (LP: #746800)
    - new dialogs open close enough of the launcher to make hide (LP: #747302)
    - dnd from the application place to the launcher works only once
      (LP: #747316)
    - compiz crashed with SIGSEGV in CompWindow::id() while opening tcl/tk
      interface of R (LP: #747439)
    - minimize animates window fading to the top left corner (ubuntu symbol)
      (LP: #747765)
    - Spread - Clicking on a app icon to spread the windows must always show
      all the windows, regardless of whether or not some of the windows are
      minimised (LP: #750349)
    - Launcher - Show visual de-coupling of Launcher app icons (LP: #751196)
    - unity-window-decorator crashed with SIGSEGV in event_filter_func()
      (LP: #748317)
    - Pressing Super-W to switch windows also presents Dash (LP: #753453)
    - Don't create windows over the launcher (LP: #688816)
    - Unity Grid is broken for multi-monitor setups (LP: #709221)
    - F10 key does not move focus to indicators when on the desktop.
      (LP: #727548)
    - dynamic ...

Read more...

Changed in unity (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers